# Generated by Django 2.2.6 on 2019-10-08 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ModelJadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(choices=[('Senin', 'Senin'), ('Selasa', 'Selasa'), ('Rabu', 'Rabu'), ('Kamis', 'Kamis'), ('Jumat', 'Jumat'), ('Sabtu', 'Sabtu'), ('Minggu', 'Minggu')], default='Senin', max_length=10)),
                ('tanggal', models.DateField()),
                ('waktu', models.TimeField()),
                ('kegiatan', models.CharField(max_length=50)),
                ('tempat', models.CharField(max_length=50)),
                ('kategori', models.CharField(choices=[('Kelas', 'Kelas'), ('Nugas', 'Nugas'), ('UKOR', 'UKOR'), ('Hangout', 'Hangout'), ('Gabut', 'Gabut')], default='Kelas', max_length=10)),
            ],
        ),
    ]
